New: Stripe & TossPayments integration guides now available →
curl --request PATCH \
--url https://api.headlesscommerce.io/v1/admin/inventory/{item_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"track_inventory": true,
"allow_backorder": true,
"safety_stock": 123
}
'{
"id": "<string>",
"variant_id": "<string>",
"track_inventory": true,
"allow_backorder": true,
"safety_stock": 123,
"on_hand": 123,
"reserved": 123,
"available": 123,
"metadata": {}
}curl --request PATCH \
--url https://api.headlesscommerce.io/v1/admin/inventory/{item_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"track_inventory": true,
"allow_backorder": true,
"safety_stock": 123
}
'{
"id": "<string>",
"variant_id": "<string>",
"track_inventory": true,
"allow_backorder": true,
"safety_stock": 123,
"on_hand": 123,
"reserved": 123,
"available": 123,
"metadata": {}
}API Key. Example: sk_live_xxxxx or pk_live_xxxxx